=== debian/changelog ===
ros-indigo-create-gazebo-plugins (2.3.1-0trusty) trusty; urgency=high



 -- Nate Koenig <nate@osrfoundation.org>  Thu, 26 Feb 2015 15:00:00 -0000

ros-indigo-create-gazebo-plugins (2.3.0-0trusty) trusty; urgency=high

  * Update contact manager for Gazebo 2.0
  * add catkin_ignore due to the compile error. remove this when it is ready go
  * -Fix instantaneous odom getting computed, but not published (would alway publish 0 before)
  * Fix compilation on OS X (at least 10.9)
    - without this, linking fails.
  * replace deprecated shared_dynamic_cast (fixes #9 <https://github.com/turtlebot/turtlebot_create_desktop/issues/9>)
  * fixes gazebo header paths (refs #7 <https://github.com/turtlebot/turtlebot_create_desktop/issues/7>)
  * Contributors: Jihoon Lee, Marcus Liebhardt, Nikolaus Demmel, Samir Benmendil, Stefan Kohlbrecher, trainman419

 -- Nate Koenig <nate@osrfoundation.org>  Sun, 30 Nov 2014 15:00:00 -0000

ros-indigo-create-gazebo-plugins (2.2.0-0trusty) trusty; urgency=high

  * publish odom and joint_states with absolute paths so they don't go under /turtlebot_node/ namespace.
  * adds bugtracker and repo info to package.xml

 -- Nate Koenig <nate@osrfoundation.org>  Thu, 29 Aug 2013 15:00:00 -0000

ros-indigo-create-gazebo-plugins (2.1.0-0trusty) trusty; urgency=high

  * Fully catkinized
  * Hydro beta release

 -- Nate Koenig <nate@osrfoundation.org>  Wed, 17 Jul 2013 15:00:00 -0000
