=== debian/control ===
Source: ros-indigo-create-gazebo-plugins
Section: misc
Priority: extra
Maintainer: Nate Koenig <nate@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-create-node, ros-indigo-gazebo-ros, ros-indigo-geometry-msgs, ros-indigo-nav-msgs, ros-indigo-roscpp, ros-indigo-sensor-msgs
Homepage: http://ros.org/wiki/create_gazebo_plugins
Standards-Version: 3.9.2

Package: ros-indigo-create-gazebo-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-create-node, ros-indigo-gazebo-ros, ros-indigo-geometry-msgs, ros-indigo-nav-msgs, ros-indigo-roscpp, ros-indigo-sensor-msgs
Description: Gazebo plugins for the iRobot Create
